{% extends 'qemu.jinja2' %}
{% set mac_addr = 'DE:AD:BE:EF:66:17' %}
{% set memory = 1024 %}
{% set netdevice = netdevice|default('tap') %}


{% set sync_to_lava = {'device_type': 'qemu', 'worker': 'lkft-qemu02.lkftlab', 'tags': ['cambridge-lab', 'production'], 'aliases': []} %}
